<?php

namespace App\Filament\Resources\UsdtC2cResource\Pages;

use App\Filament\Resources\UsdtC2cResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditUsdtC2c extends EditRecord
{
    protected static string $resource = UsdtC2cResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
